/* Hierarchy: */

body a.portal_hd span {
	background-image: url('../../gfx/disclosure.gif');
	font-size: 0px;		
}

body a.portal_hd_nochildren span {
	background-image: url('../../icons/monochrome/dot16.gif');
	font-size: 0px;
}

body div.portal_hd_item {
	zoom: 1;	
}

body div.portal_hd_body {
	float: left;
	margin-left: 0px;
	cursor: pointer;
}

body div.portal_hierarchical_popup {
	height: 250px !important;
	width: 500px !important;	
}

/* Lists: */

li.portal_list_item, ol.portal_front_latest li {
	line-height: 0px;
}

li.portal_list_item div.rendering, ol.portal_front_latest li div.rendering {
	line-height: 14px;
}

div.portal_sidebar_block p {
	word-wrap: break-word;
	overflow: hidden;
}

body .portal_navigator_sort_descending, body .portal_navigator_sort_ascending {
	background-image: url('../../gfx/pure_list_sort_direction.gif');
}

body div.portal_navigator_popup_control
{
	background: none;
}

body div.portal_navigator_popup_control div
{
	background: none;
}

body div.portal_navigator_popup_control div div
{
	background-image: url('../../gfx/pure_list_dropdown.gif');
	background-position: right -52px;
	background-repeat: no-repeat;
}

body div.portal_navigator_top {
	height: 26px;
	position: relative;
	overflow: visible;	
}

body div.portal_navigator_popup {
	position: relative;	
}

body div.portal_navigator_popup_control, body div.portal_navigator_popup_control div {
	padding-left: 0px !important;
	margin: 0 !important;		
}

body div.portal_navigator_popup_content {
	left: 0px;
	top: 27px;
	width: 200px;	
}

div.portal_navigator_window_and_pagesize div {
	float: left;	
}

div.portal_navigator_window_and_pagesize {
	padding-left: 2px;	
}

div.portal_navigator_ordering {
	margin-right: 4px;	
}

div.portal_navigator_ordering div {
	float: left;
}

body div.portal_navigator_popup_content ul a span
{
	display: inline-block;
}



a.portal_carousel_next
{
	background: url('../../icons/monochrome/rounded_arrow_right.gif');
}

a.portal_carousel_previous
{
	background: url('../../icons/monochrome/rounded_arrow_left.gif');
}

div.portal_navigator_rss
{
	height: 20px;
}